body {
	font-family: inherit;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    background:#fff;
    line-height: 1.88;
    color: #777;
    letter-spacing:0.5px;
    min-height:100vh;
}
.logmod__heading .brit_head{
	width:100%;
}
.logmod__heading .brit_head:after{
	display:none;
}
#report_holder{
	padding:0px;
}
.bb_text_label {
    display: block;
    font-weight: 700;
    font-size: 16px;
    float: none;
    line-height: 1.3;
    margin: 0 0 10px 0;
    padding: 0;
    color: #000;
}
.bb_input {
    background-color: #fff;
    box-sizing: border-box;
    border-radius: 2px;
    color: #333;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: block;
    font-size: 16px;
    border: 1px solid #ccc;
    padding: 6px 10px;
    height: 38px;
    width: 100%;
    line-height: 1.3;
}
.top-wrapper {
	width:100%;
	display:block;
	margin:0px;
	background-color:#fff;
	padding-top:242px;
}
#forgotPasswordForm h2 {
    font-size: 16px;
    right: -50px;
 
}
/*contact start*/
.contact-h-bb h1, .contact-h-bb label{
	font-weight:bold;
}
.contact-h-bb {
    color: #2b2b2b ! important;
    padding: 10px 100px;
}
.set_container {
    max-width: 1580px;
    margin: auto;
    padding-right: 50px;
    padding-left: 50px;
}
.contact-h-bb .form-group {
    padding: 15px 0px;
}
/*contact end*/
/*Header start*/
/*login start*/
.switch_inner:before{
	padding:2px 0!important;
}
.detail_page_wrapper .common_button , .logmod__footer__button .common_button{
	background-color:#045bab;
	border-radius:0px;
}
.col1 .order_description b {
    max-height: 33px;
    overflow: hidden;
}
.estate_price_show {
    display: inline-block;
}
.estate_container, .estate_fav_container {
    max-width: 1170px;
    margin: auto;
    padding: 20px 20px;
}
.estate_template_need_content{
	padding:0px!important;
}
 .col1.five {
	    width: calc(25% - 10px);
	    margin-bottom:20px;
	    background: #fff none repeat scroll 0 0;
		box-shadow: 0 0 40px 3px #b7b7b7;
		    height: 296px;
	}
 .order_badge {
	width:100%;
}
.tem4_fav_container .site_page_title{
	color:#1a1a1a;
	padding:40px 0px 20px 0px !important;
}
.estate_user_settings, .estate_user_password, .estate_template_need_head_left {
	padding-top:0px!important;
}
.valuation_content .site_page_header{
	padding-top:0px!important;
}
.site_page_header{
	text-align:center;
}

.tem4_fav_container .notice_image_wrapper{
	height:186px !important;
}
.privacy_policy{
	height:auto!important;
}
.valuation_content .valuation_submit{
	padding-top:0!important;
}
.valuation_content .valuation_submit .common_button{
	
	border-radius:0px!important;
}
.valuation_content{
   background-color:inherit!important;
    background-size: cover;
}
.valuation_content .site_page_header{
	margin-top:30px;
	color:#fff;
	font-weight:bold;
}
.valuation_content .valuation_submit .common_button{
	    background-color: #045bab;
}
.valuation_container{
	margin-top:0;
    background-color: rgb(4, 91, 171, 0.2);
    padding: 30px 35px;
    color: #fff;
    margin-bottom:30px;
}
.ten_temp_drop{
	right:65px;
	left:inherit;
	margin:0;
	border-radius:0px;
	padding:0;
}
.ten_temp_drop > li{
	background-color:#045bab;
	
}
.ten_temp_drop > li > a:hover, .ten_temp_drop > li > a:focus{
	background-color:#b92e43;
	color:#fff;
}
.ten_temp_drop > li > a{
	padding:15px 15px;
	color:#fff;
}
.ten_temp_drop > li > a i{
	padding-right:10px;
}
.signup_holder {
    background-color: #045bab;
}
.signup_holder h2 {
    margin-bottom: 0px!important;
    font-size: 20px;
    background-color: #ed1c24;
    width: 50%;
    padding: 10px;
    position: relative;
    top: -31px;
    right: -63px;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.signup_holder button {
    background: #fff;
    border: 0px solid #ffffff;
    border-radius: 3px;
    color: #045bab;
    font-size: 14px;
    margin-top:15px;
    padding: 0px 12px;
}
#login_form #button {
    display: block;
}
.signup_left, .signup_right {
    font-size: 12px;
}

.site_page_header{
	color: #045bab;
}
#info_btn_holder .common_button, #pwd_btn .common_button {
    background-color: #045bab;
    border-radius:0px;
}
#user_settings .btn-danger{
	border-radius:0px;
}
.estate_user_password{
	font-weight:bold;
	margin-bottom:30px!important;
	font-size:26px;
}
.estate_user_password, .temp1_pass_cont {
	max-width:1300px;
	margin:auto;
}
.site_page_title {
	font-size:26px;
}

/*login end*/
.brit_open_menu{
	display:table;
	float:right;
}
.menu_block{
	display:table;
	width:100%;
	text-align: right;
}
.brit_login{
    float: right;
    padding: 20px 10px; 
    margin-left:20px;
}
    .header_contant_detail h3{
    	margin-bottom:0px;
    }
	.brit_top{
	    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.11);
		width:100%;
		position:fixed;
	    background-color: rgba(255, 255, 255, 0.8);
	    z-index:10;
       transition: all 0.4s ease-in-out;
	  -webkit-transition: all 0.2s ease-in-out;
	  -moz-transition: all 0.2s ease-in-out ;
	}
	.header_logo_field{
    padding:5px 0px;
    width: 100%;
    display: table;
    border-bottom:1px solid #045bab;
	}
	.header_logo {
    display: flex;
    align-items: center;
    height: 160px;
    float: left;
}
.small_logo{
	display: flex;
    align-items: center;
    height: 100px;
    float: left;
    display:none;
}
.small_logo img{
	max-height: 100px;
}
.header_logo img {
    max-height: 160px;
    padding: 5px 0;
}
.brit_container_content {
    padding-left: 60px;
    padding-right: 60px;
    width: 100%;
}
.header_contant_detail{
	float:right;
	text-align:right;
	color:#045bab;
}

.base_level { position: relative; }

.child_level { 
  visibility: hidden; 
  opacity: 0;
  position: absolute;
  top: 100%;
  left: 0;
  width:auto;
  text-align:left;
  transform: translateY(-2em);
  z-index: -1;
  transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
}
.child_level li{
	width:100%;
}
.base_level:focus .child_level,
.base_level:focus-within .child_level,
.base_level:hover .child_level {
  visibility: visible;
  opacity: 1;
  z-index: 1;
  transform: translateY(0%);
  transition-delay: 0s, 0s, 0.3s; 
}
.brit_top_nav{
	text-align:right;
    width: calc(100% - 250px);
    display: inline-block;
}

.brit_top_nav a { 
	color: #045bab; 
	display: block; 
    padding: 20px 10px; 
	text-decoration: none; 
	text-transform:uppercase;
	font-size:15px;
}

.brit_top_nav ul, .brit_top_nav ul li { 
	list-style-type: none; 
	padding: 0; 
	margin: 0; 
	
}

.brit_top_nav a span:after {
  display:block;
  content: '';
  border-bottom: solid 2px #ed1c24;  
  transform: scaleX(0);  
  transition: transform 250ms ease-in-out;
}
.brit_top_nav a:hover span:after { transform: scaleX(1); }

.brit_top_nav a span{
	padding:5px 0;
}
.brit_top_nav a.active span{
	border-bottom:2px solid #ed1c24;
}
.brit_top_nav a:hover span, .brit_top_nav a.active span {
  text-shadow: 0 0px 0.1px   #045bab, 0 0px 0px   #045bab;
  /* For a more intense effect:
  text-shadow: 0 0 .9px #333, 0 0 .9px #333, 0 0 .9px #333; */
}
.brit_top_nav  ul  li { 
	display: inline-block; 
	
}
.brit_top_nav  ul  li:first-child { 
	border-left: none; 
	
}
.brit_top_nav .child_level li:hover{
	background-color:#b92e43;
}
.child_level a{
	color:#fff;
	border-top:0.5px solid #fff;
	padding: 10px 5px;
	font-size:14px;
}
.child_level a:hover{
font-weight:normal;
}
.child_level {
  background: #045bab;
  width:175px;
}
/*Header End*/
/*review start*/ 
.affialiated_section .slick-slide img{
	margin:auto;
}
.affialiated_section{
	padding-bottom:60px;
	width: 100%;
    display: inline-block;
        position: absolute;
    bottom: 0;
}

.review_slider .slick-dots li button , .slider .slick-dots li button{
			display: block;
			width: 10px;
			height: 10px;
			padding: 0;
			
			border: 1px solid #045bab;
			border-radius: 100%;
			
			text-indent: -9999px;
		}
	
	.review_slider	li.slick-active button, .slider	li.slick-active button {
			background-color: #045bab;
		}
/*.review_slider .slick-dots{
	width:auto;
	left:0;
}*/
.review_content_block .title{
	font-weight:bold;
}
.review_content_block p{
	font-size:16px;
}
.review_content_block .fa{
	font-size: 9px;
    position: relative;
    top: -10px;
}
.review_content_block{
	color:#000;
	background-color:#c6ddf3;
	padding: 20px;
    border-radius: 20px;
}
.media-heading-code{
	text-transform:uppercase;
}
.android_app img, .app_store img{
    height: 38px;
    width: 115px;
    object-fit: contain;
}
.android_app:hover img, .app_store:hover img{
	visibility: hidden;
}
.android_app, .app_store{
   height: 38px;
   width: 115px;
  display: block;
  background-size:contain!important;
}
.android_app{
	background: url(https://gnb-user-uploads.s3.amazonaws.com/cnb/website/brit/5f2de7a29fffac19c072417e5b82a856.png) no-repeat;
}
.app_store{
	background: url(https://gnb-user-uploads.s3.amazonaws.com/cnb/website/brit/ce7551f4a535d582f8f4159e2f8537c5.png) no-repeat;
}
.wpb_column{
	padding:50px 0px;
}
.media-body p{
	font-size:16px;
	color:#cfcdcd;
}
.media-body{
	 width: calc(100% - 100px);
	 float:left;
	 padding:10px;
}
.media-left {
	float:left;
    width: 100%;
    padding: 0px;
    display: inline-block;
    margin-top: 15px;
    margin-right: 10px;
    width: 80px;
    height: 80px;
    /* border: 1px solid #fff; */
    border: 1px solid var(--main-color);
    border-radius: 50%;
    text-align: center;
    line-height: 90px;
    vertical-align: top;
    border: 2px solid #fff;
}
.our_pro_div_center i {
   font-size: 28px;
    height: 75px;
    line-height: 75px;
    top: 22px;
    position: relative;
    color:#fff;
}

.media:first-child {
    margin-top: 0;
}
 .vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}
.download_app_link{
	display:table;
	width:100%;
}
.first_section{

	padding-bottom:30px;
}
.first_section ,.second_section{
	width:50%;
	float:left;
}
.second_section{
	position:relative;
}
.app_image {
    width: 100%;
    position: absolute;
    top: 0px;
}
.app_image img {
    width: 100%;
    max-width: 300px;
    display: table;
    margin: 0 auto;
}
.download_link{
	color:#fff;
	font-weight:bold;
	border-bottom:1px solid #fff;
}
.reviews_section_grid{
	display:flex;
}
.reviews_left ,
.review_slider{
	width:50%;
}

.review_slider {
	padding:20px;
}
.download_app_block{
	padding:30px 50px;
	color:#cfcdcd;
}
.download_app_section .brit_head{
	color:#fff;
}
.download_app_section .brit_head:after{
	width:40%;
	background-color:#fff;
}
.download_app_section{
	border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
	background-color:#2b2b2b;
	height:100%;
}
.bg_2b2b2b{
 padding-left:30px;
 
}
/*.reviews_section, .bg_2b2b2b{
	width:50%;
	float:left;
}*/
.reviews_section{
	padding:0px 60px;
}
.review_bg_image{
	width: 100%;
	height: 400px;
	background-position: center;
	background-size: cover;
	background-repeat:no-repeat;
	border-radius:15px;
}
/*review end*/
/*search_properties start*/
.filter_div label{
	color: #2b2b2b;
	font-weight:bold;
    font-size: 14px;
}
.toggle-lbl.active {
    background-color: #2b2b2b;
    color: #fff;
}

.toggle-lbl {
    width: 50%;
    padding: 4px;
    text-transform: uppercase;
    float: left;
    color: #2b2b2b;
    cursor: pointer;
    text-align: center;
    font-weight:bold;
    font-size: 14px;
}
.rent-sale-toggle {
    border: 1px solid #2b2b2b;
    display: block;
    width: 100%;
    height: 36px;
}
.padding_50{
	padding:50px 30px;
}
.brit_button {
    background-color: rgb(4, 91, 171);
    color: #fff;
    padding: 5px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;

    cursor: pointer;
}
.brit_button:hover{
	background-color: rgb(237, 28, 36);
}
.pulse:hover {
  animation: pulse 2s infinite;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(237, 28, 36, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(237, 28, 36, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(237, 28, 36, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(237, 28, 36, 0.4);
    box-shadow: 0 0 0 0 rgba(237, 28, 36, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(237, 28, 36, 0);
      box-shadow: 0 0 0 10px rgba(237, 28, 36, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(237, 28, 36, 0);
      box-shadow: 0 0 0 0 rgba(237, 28, 36, 0);
  }
}
.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}
.color_000{
	color:#000;
}
.valuation_div{
	width: 100%;
	height: 400px;
	background-position: center;
	background-size: cover;
	background-repeat:no-repeat;
	border-radius:15px;
}
.filter_div{
	width: 100%;
	height: 100%;
	background-position: bottom;
	background-size: cover;
	background-repeat:no-repeat;
	border-radius:15px;
}
.search_section{
	width:100%;
	display: flex;
    max-height: 530px;

}
.search_property_block, .valuation_block{
	width:50%;
	float:left;
	padding:0px 50px;
}
.wrapper_space{
	padding:100px 0px;
}
.background_fff{
	background:#fff;
}
.background_f7f7f7 {
	background:#f7f7f7;
}
/*search_properties end*/
/*feature start*/
.feature_div .slider{
	background-color:inherit;
}
.margin_0{
	margin:0;
}
.margin_10{
	margin-bottom:10px;
}
.margin_20{
	margin-bottom:20px;
}
.margin_30{
	margin-bottom:30px;
}
.margin_50{
	margin-bottom:50px;
}
.brit_head{
	color:#000;
	position:relative;
	display:table;
	font-weight:bold;
}
.brit_head:after{
    content: '';
    background: #045bab;
    height: 5px;
    width: 70%;
    left:0px;
	bottom: -15px;
    position: absolute;
}
.font_bold{
	font-weight:bold;
}
.prop_loc{
	color:#000;
	font-size:24px;
}

.feature_property_details h3{
	margin-top:0px;
	font-size:35px;
	color:#045bab;

}
.feature_property_details_block p{
	color:#000;
}
.feature_property_details:focus, .feature_div_block:focus , .feature_property_details_block:focus ,.feature_property_details_path:focus{
	outline:none!important;
}
.feature_property_details_block{
    position: absolute;
	top: -40px;
	left: 50%;
	transform: translate(-50%, 0%);
}
.feature_property_details{
	width:50%;
	float:left;	
    position:relative;
}
.feature_property_image_div{
	width:50%;
	float:left;
	position:relative;
}
.feature_property_image_div:hover .overlapped_img{
	z-index:0;
	transition: 0.4s;
}
.feature_div_block{
	width:100%;
	display:flex;
	padding:60px 0px;
}
.overlapped_img{
	width: 270px;
	height: 400px;
	background-position: center;
	background-size: cover;
	position: absolute;
	top: -40px;
	right:-30px;
	transition: 0.4s;
	z-index:2;

}
.feature_property_img{
	width: 100%;
	height: 400px;
	background-position: center;
	background-size: cover;
	position:relative;
	z-index:1;
}
.feature_div{
	padding:80px 0px;
}
.hvr-grow-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow, transform;
  transition-property: box-shadow, transform;
}
.hvr-grow-shadow:hover, .hvr-grow-shadow:focus, .hvr-grow-shadow:active {
  box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.2);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.slider:before{
	background:#f7f7f7;
}
/*feature end*/
.background_f1f1f1 {
	background-color:#f7f7f7;
}
.home_logo {
    display: flex;
    align-items: center;
    height: 150px;
}
.home_logo img {
    max-height: 150px;
    padding: 5px 0;
}
/*.home_header_bg { */
	/*background-image: url(https://gnb-user-uploads.s3.amazonaws.com/cnb/website/brit/083aba3bd9d5e42dbb162f61d04f6bd1.jpg) ;*/
	/*background-image: url('https://gnb-user-uploads.s3.amazonaws.com/cnb/website/brit/cf58d28dbb4f869944691f2dff346752.jpg');*/
/*	background-image: url('https://gnb-user-uploads.s3.amazonaws.com/cnb/website/brit/177279c358a30a4b517e5d82d85a7555.jpg?v=1');*/
/*    width: 100%;*/
/*    background-size: cover;*/
/*    background-position: center top;*/
   
/*}*/
.home_header_bg_content2 h1 span{
	font-size:20px;
}
.home_header_bg_content2 p{
	color:#fff;
	font-weight:bold;
}
.home_header_bg_content2 h1{
	color:#fff;
	font-size:46px;
}
.fees_slider{
	position: absolute;
	text-align:center;
	bottom:0;
	width:100%;
	padding:0px 0px 50px 0px;
}
.home_header_bg_content1{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}
.home_header_bg_overlay{
	height: 100vh;
    position:relative;
    background-color:rgba(0,0,0,0.1);
}
@media(max-width:1700px){
	.wpb_column {
	 padding: 35px 0px;
	}
	.media-body p{
		font-size:14px;
	}
}
@media(max-width:1440px){
	.wpb_column {
	 padding: 20px 0px;
	}
	.bg_2b2b2b{
		padding-left:0px;
	}
	.vc_column-inner{
		padding-right:0px;
	}
	.download_app_block .margin_50{
		margin-bottom:20px;
	}
}
@media(max-width:1300px){
	
	.download_app_block{
		padding:30px;
	}
	.search_section{
		max-height:590px;
	}
}
@media (max-width: 1200px){
	.media-body p {
    font-size: 12px;
}
.wpb_column{
	padding:5px 0px;
}
.app_image {
	top: 60px;
}
 .col1.five {
    width: calc(33.3% - 10px);
}
.estate_user_settings {
    margin: 0 auto;
    width: auto!important;
}
}
@media (max-width: 992px){
#contents{
		padding-top:70px;
	}
	.prop_account_holder{
	width:100%;
	float:none;
}
.template1_estate {
    padding: 75px 0px 50px 0px;
}
}
@media (max-width: 798px){
 .col1.five {
    width: calc(50% - 11px) !important;
}
	
}
@media (max-width: 480px){
 .col1.five {
    width: 100% !important;
}
	.prop_img_holder{
	width:100%;
}	
.prop_infor_holder{
	width:100%;
	display:inline-block;
}
.estate_container .site_page_title, .site_page_title span{
	font-size:26px;
}
}
@media(max-width:1200px){
	.wpb_column{
		text-align:center;
	}
	.media-left,.media-body{
		float:none;
		
	}
	.qrcode_img{
		text-align:center;
	}
	.android_app, .app_store{
		margin:auto;
	}
}
@media(max-width:991px){
	
	.feature_property_details_block{
		position:relative;
		top: 0px;
	    left:0px;
	    transform: none;
	}
	.feature_property_details{
	    padding: 20px 0;
	}
	.feature_property_details, .feature_property_image_div{
	width:94%;
}
	.feature_div_block{
		display:table;
		padding:30px 0px;
	}
	.review_space{
		display:initial;
	}
	.review_slider .slick-dots{
		width:100%;
	}
	.reviews_section{
		padding:30px;
	}
	.download_app_block p {
		text-align:center;
	}
	.download_app_block .margin_50 {
	    margin-bottom: 50px;
	}
	.brit_top_nav, .header_logo_field{
		display:none!important;
	}
	.small_logo{
		display:block;
	}
	.brit_login{
		float:left;
	}
	.brit_container_content{
		padding:0px 30px;
	}
	.home_header_bg_content2 h1{
		font-size:36px;	
	}
	.reviews_section, .bg_2b2b2b {
		width:100%;
	}
	.review_wrapper{
		display:unset;
	}
	.media-body {
    width: 10000px;
}
.download_app_section{
	border-radius:0px;
}
.brit_head {
	font-size:30px;
}
.affialiated_section{
	padding:50px 0;
}
.search_property_block, .valuation_block{
	padding: 0px 20px;
}
.first_section, .second_section{
		width:100%;
	}
	.first_section{
		border-right:0px;
	}
	.wpb_column:first-child{
		border-bottom:0px;
	}
	.first_section{
		padding:0;
	}
	.app_image {
    bottom: 0px;
    top:inherit;
    opacity: 0.15;
}
.media-body p {
    font-size: 16px;
}
.wpb_column {
    padding: 30px 0px;
}
.download_app_block p.margin_50{
	margin:0px;
}
}
@media(max-width:768px){
	.reviews_section_grid{
		display:block;
	}
	.reviews_left, .review_slider {
	    width: 100%;
	}
	.search_section{
		display:table;
	}
	.search_property_block, .valuation_block{
		width:100%;
	}
	.search_section_space, .feature_div{
		padding:30px 0px;
	}
	.search_property_block{
		padding-bottom:30px;
	}
	.feature_property_details {
    padding: 20px 30px;
	}
	.final-footer{
		padding:0px 15px;
	}
	.webdesign {
    padding: 15px 15px!important;
}
}
@media(max-width:480px){
	
	.feature_property_details h3{
		font-size:26px;
	}
.feature_property_details_block p{
	font-size:15px;
}
.feature_property_img{
	height:300px;
}
.overlapped_img{
    height: 300px;
    width: 173px;
    right:-16px;
}
.brit_head {
    font-size: 26px;
}
.feature_property_details {
    padding: 20px 10px;
	}
	.home_header_bg_content2 h1{
	font-size:30px;	
}
.app_image{
	bottom:85px;
}
}
@media(max-width:375px){
	.overlapped_img{
		display:none;
	}
	.feature_property_image_div{
		width:100%;
	}
}
/*NOTICES PAGE START*/
	
	.gnb_search_icon{
		color:#045bab;
		padding-left:5px;
	    font-size: 30px;
	}
	.gnb_new_div{
		float: left;
		padding-left: 15px;
	}
	.gnb_display_view{
		position:absolute;
		top:0px;
		right:0px;
	}
	.gnb_display_view i{
		font-size:35px;
		color:#fff;
		padding:5px 10px; 
		background-color:#045bab;
		transition:0.5s;
		border-radius:2px;
		cursor:pointer;
		position:relative;
		animation:left_arrow 1s infinite;
	}
	.gnb_display_view i:hover{
		background-color:#ed1c24;
		color:#fff;
	}
	.gnb_close_btn i{
	    font-size: 35px;
	    color: #fff;
	    width: 50px;
	    padding: 5px 10px;
	    background-color: #045bab;
	    transition: 0.5s;
	    border-radius: 2px;
	    cursor: pointer;
	    text-align: center;
	    position: absolute;
	    animation: right_arrow 1s infinite;
	    left: 10px;
	}
	.gnb_close_btn i:hover{
		background-color:#ed1c24;
		color:#fff;
	}
	.gnb_60_new .gnb_list_fullwidth .gnb_list .gnb_list_content{
		width:70%;
	}
	
	.gnb_60_new .gnb_list_fullwidth .gnb_list .gnb_list_image{
		width:30%;
		height:300px !important;
	}
	.gnb_60_new{
		width:calc(100% - 60px);
	}
	.gnb_60_new .gnb_Total_list{
		width:33.3333%;
	}
	.gnb_60_new .gnb_list{
		width:calc(100% - 30px)
	}
	.gnb_60_new .gnb_list_content .col_20{
		width:10%;
	}
	.gnb_60_new .gnb_list_content .gnb_list_content p{
		font-size:14px;
	}


		.gnb_filter_btns{
		float:right;
		padding:10px 0;
	}
	.gnb_filter_btn{
		padding:0 10px;
	}
	.gnb_filter_btn i{
		padding: 5px;
	    background-color: #fffs;
	    color: #000;
	    font-size: 20px;
	    transition: 0.3s;
	}
	.gnb_filter_btn i:hover, .gnb_filter_btn.filter_btn_active i{
		color:#045bab;
		
	}
	.gnb_list_fullwidth{
		width:100%;
	}
	.gnb_list_fullwidth .gnb_list_image, .gnb_list_fullwidth .gnb_list_content{
		width:50%;
		float:left;
	}
	.gnb_list_fullwidth .gnb_list_content{
		padding:20px;
	}
	.gnb_list_fullwidth .gnb_list_description{
		width:100%;
		display:table;
	}
	.gnb_list_fullwidth .gnb_list_description h2{
		font-size:18px;
		color:#000;
	}
	.gnb_Total_list .gnb_list_description{
		display:none;
	}
	.gnb_list_fullwidth .gnb_list_description{
		display:table;
	}
	.gnb_list_fullwidth .gnb_list_description .gnb_p_tag{
		font-size:15px;
		color:#000;
		text-align:justify;
		padding-bottom:15px;
	}
	.gnb_icons_position{
		position:absolute;
		right:0px;
		bottom:0px;
	}
	.gnb_icons_position img{
		height:25px;
		margin:15px;
		cursor: alias;
	}
	.gnb_list_fullwidth .gnb_read_btn a{
	    text-decoration: none;
	    color: #fff;
	    font-size: 16px;
	    padding: 5px 15px;
	    background-color: #045bab;
	    margin-top: 10px;
	    transition:0.5s;
	}
	.gnb_list_fullwidth .gnb_read_btn{
		padding-top:10px;
	}
	.gnb_list_fullwidth .gnb_list_description a:hover{
		background-color:#ed1c24;
	}
	.gnb_new_div{
		display:none;
	}
	.gnb_position{
		position:relative;
	}
	.class_1{
		height:450px !important;
	}
	.class_2{
		height:400px !important;
	}
	.class_3{
		height:300px !important;
	}
	.class_4{
		height:260px !important;
	}
/*	.gnb_60_new .gnb_list_fullwidth .gnb_list .gnb_list_image .class_1{
		height:300px !important;
	}
	.gnb_60_new .gnb_list_fullwidth .gnb_list .gnb_list_image .class_2{
		height:400px !important;
	}
	.gnb_60_new .gnb_list_fullwidth .gnb_list .gnb_list_image .class_3{
		height:300px !important;
	}
	.gnb_60_new .gnb_list_fullwidth .gnb_list .gnb_list_image .class_4{
		height:260px !important;
	}*/
					
.gnb_list_padd{
	padding:15px;
	float: right;
	transition:0.5s;
}
	.gnb_list_image{
	    position: relative;
	    height: 400px;
	    width: auto;
	    overflow: hidden;
	    background-size: cover;
	}
	.gnb_list_fullwidth .gnb_list_image{
		height:360px;
	}
	.gnb_list_image img{
		width:100%;	
		border-radius:2px;
	}
	.gnb_list{
		margin:20px 15px;
		display:table;
		position:relative;
	    width: calc(100% - 30px);
	}
	.gnb_calc_40{
		height: calc(100vh - 90px);
	    display: block;
	    overflow-y: scroll;
	}
	.let_agree{
		left:0;
		z-index:9;
	}
	.badge_price{
		bottom:0;
	}
	.badge_price, .let_agree{
		position: absolute;
	    top: 0px;
	    right: 0px;
	    width: 90px;
	    background-color: #045bab;
	    display: Table;
	    padding: 8px 0;
	    text-transform: uppercase;
	    font-size: 16px;
	    border-radius: 2px;
	    color:#fff;
        text-align: center;
        bottom:inherit;
	}
	.badge_price h5, .let_agree h5{
		margin:0;
		font-size:14px;
	}
	.gnb_list_content{
		padding-left:5px;
	}
	.gnb_list_content h5{
		text-align:left;
		font-size:25px;
		color:#000;
	    max-height: 25px;
    	overflow: hidden;
	}
	.gnb_60_new .gnb_list_content h5{
		text-align:left;
		font-size:25px !important;
		color:#000;
		max-height: 25px !important;
	   overflow: hidden;
	} 
	.gnb_list_content p{
		text-align:left;
		font-size:14px;
		color:#000;
	}
	.gnb_count{
		position: absolute;
	    font-size: 18px;
	    left: 30px;
	    top:12px;

	}
	.gnb_list_content i{
		padding-right:5px;
	}
	.gnb_Total_list{
		transition:0.5s;
		cursor:pointer;
	}
	.gnb_Total_list:hover{
		box-shadow:0px 1px 20px 2px #5655554f;
		background-color:#f1f1f1;
		border-radius:2px;
	}
	.gnb_Total_list:hover .gnb_list_image img{
		
	}
	
		.col{
		float:left;
		display:table;
	}
	.col_100{
		width:100%;
		display:table;
	}
	.col_75{
		width:75%;
		display:table;
	}
	.col_80{
		display: table;
	    width: 80%;
	    transition: 0.5s;
	}
	.col_70{
		display: table;
	    width: 70%;
	    transition: 0.5s;
	}
	.col_30{
		display: table;
	    width: 30%;
	    transition: 0.5s;
	}
	.col_20{
		display: table;
	    width: 20%;
	    transition: 0.5s;
	}
	.col_40{
		display:table;
		width:40%;
	}
	.col_35{
		display:table;
		width:35%;
	}
	.col_33_3{
		display:table;
		width:33.333%;
	}
	.col2_35{
		display:table;
		width:35%;
		float:right;
	}
	.col2_65{
		display:table;
		width:65%;
	}
	.col_60{
		display:table;
		width:60%;
		transition:0.5s;
	}
	
	.col_65{
		display:table;
		width:65%;
	}
	.col_50{
		display:table;
		width:50%;
	}
	.col_25{
		width:25%;
		display:table;
	}
	.col_10{
		width:10%;
		display:table;
	}
	.col_20{
		width:20%;
		display:table;
	}
	
	.gnb_calc_40::-webkit-scrollbar{
		width: 0px;
	}
	 
	.gnb_calc_40::-webkit-scrollbar-track {
	}
	 
 	.gnb_calc_40::-webkit-scrollbar{
		width: 0px;
	}
	 .gnb_position h4{
	 	color:#000;
	 }
	/*LEFT SEARCH BOX START*/

	.gnb_border{
		padding-bottom:30px;
		border-bottom:1px solid #000;
		
	}
	.gnb_search_button{
		padding:20px;
		
	}
	
	.gnb_top_padd{
		padding-top:30px;
	}
	.gnb_head_padd{
		padding:30px 20px;
		display:table;
		width:30%;
		background-color:#f6f6f6;
		padding:30px 20px;
		transition: 0.5s;
	}
	.gnb_list_head{
		display:table;
		width:100%;
		position:relative;
	}
	.gnb_list_head h1{
		color:#000;
		font-size:40px;
		border-bottom:1px solid #000;
		padding-bottom:5px;
		font-weight:bold;
		margin-top:0;
	}
	.gnb_list_c6c6c6{
		background-color:#f6f6f6;
	    z-index: 999;
        height: calc(100vh - 90px);
	    transition:0.5s;
	}
	.gnb_list_button{
		padding-top:5px;
		
	}
	.gnb_list_button h2{
		color:#000;
		font-size:30px;
		
	}
	.gnb_list_search{
		padding:10px 10px;
	}
	.gnb_checklist{
		padding:5px 10px;
	}
	.gnb_list_search h3{
		color:#000;
		font-size:13px;
		font-weight:bold;
	}
	.gnb_list_search input{
		padding:3px!important;
		height:35px;
	}
	.gnb_list_search input, .gnb_list_search select{
		border-radius:3px;
		border:1px solid #eaeaea;
		padding:5px;
		width:100%;
		font-size:12px;
		color:#636363;
		font-family: inherit;
	}
	.gnb_list_add a{
		padding:5px 10px;
		background-color:#045bab;
		color:#fff;
		margin:0;
		border-radius:2px;
		float:left;
	}
	.gnb_padd_30{
		padding-top:30px;
	}
	
	.gnb_check {
	    display: block;
	    position: relative;
	    padding-left: 35px;
	    cursor: pointer;
	    top: 0px;
	    font-size: 12px;
	    padding-top: 3px;
	    -webkit-user-select: none;
	    -moz-user-select: none;
	    -ms-user-select: none;
	    user-select: none;
	}
	.gnb_check input {
	    position: absolute;
	    opacity: 0;
	    cursor: pointer;
	}
	.gnb_checkmark {
    	position: absolute;
		top: 4px;
		left: 10px;
		height: 18px;
		width: 18px;
		background-color: #fff;
		border: 1px solid #c3c3c3;
		border-radius: 2px;
	}
		
	.gnb_check:hover input ~ .gnb_checkmark {
	 	background-color: #eee;
	}
	.gnb_check input:checked ~ .gnb_checkmark {
		background-color: #045bab;
	}	
	.gnb_checkmark:after {
	    content: "";
	    position: absolute;
	    display: none;
	}	
	.gnb_check input:checked ~ .gnb_checkmark:after {
	    display: block;
	}
	.gnb_check .gnb_checkmark:after {
        left: 6px;
	    top: 2px;
	    width: 5px;
	    height: 10px;
	    border: solid white;
	    border-width: 0 3px 3px 0;
	    -webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	    transform: rotate(45deg);
	}
	/*LEFT SEARCH BOX END*/
	@media (max-width: 1580px){
		.class_4{
			height:210px !important;
		}
	}
	@media (max-width: 1400px){
				.gnb_list_head h1{
					font-size: 30px;
				}
				.gnb_list_button h2{
					font-size: 25px;
					margin:0
				}
				.gnb_border{
					padding-bottom: 10px;
				}
				.gnb_top_padd {
				    padding-top: 10px;
				}
				.gnb_display_view i{
					font-size:25px;
				}
				.badge_price h5{
					font-size:12px;
				}
				.badge_price{
					padding:5px 0px;
				}
				.class_1 {
				    height: 350px !important;
				}
			}
			@media (max-width: 1280px){
				.seperate_display1{
					display:none;
				}
				.gnb_top_padd{
					padding-top:10px;
				}
				.gnb_border{
					padding-bottom:15px;
				}
				.gnb_list_search{
					padding:5px 5px;
				}
				.gnb_list_content h5{
					font-size:13px !important;
				}
				.gnb_list_fullwidth .gnb_list_description h2{
					margin:0;
					font-size:14px;
					padding-bottom:5px;
				}
				.gnb_list_fullwidth .gnb_list_description .gnb_p_tag{
			    	height: 34px;
			    	font-size:12px;
				}
				.gnb_list_fullwidth .gnb_read_btn a{
					font-size:13px;
				}
				.property_list_icon{
					font-size:16px;
				}
				.gnb_count{
				    font-size: 16px;
    				left: 25px;
				}
				.gnb_list_fullwidth .gnb_list_content{
					padding:0;
					padding-left:15px;
				}
				.gnb_icons_position img{
					margin:0;
				}
				.badge_price{
				    width: 75px;
			        padding: 5px 0;
				}
				.badge_price h5{
					font-size:12px;
				}
				.class_3{
					height:220px !important;
				}
				.class_1{
					height:250px !important;
				}
			}
			@media (max-width: 1200px){
				.class_2{
					height:315px !important;
				}
			}
			@media (max-width: 991px){
				.book_viewing .viewing_slider{
					padding:50px 100px;
				}
				.top-wrapper{
					padding-top:100px;
				}
				.gnb_display_view{
					display:none;
				}
				.gnb_list_search{
					padding:2px 5px;
				}
				.gnb_list_c6c6c6{
					width:100%;
					height:auto;
				}
				.gnb_list_padd{
					width:100%;
				}
				.gnb_list_search input, .gnb_list_search select{
					padding:5px 10px;
				}
				.col_single_50{
					width:33.3333%;
				}
			}
			@media (max-width: 768px){
				.seperate_display2{
					display:none;
				}
				.gnb_list_content h5{
					font-size:18px  !important;
				}
				.gnb_list_content p{
					font-size:14px !important;
				}
				.property_list_icon{
					font-size:16px;
				}
				.gnb_count{
				    font-size: 16px;
    				left: 25px;
				}
				.gnb_list_content h5{
					max-height:18px;
					overflow:hidden;
				}
				.affiliated_logo_slider img{
					float:none !important;
				}
			}
			@media (max-width: 600px){
				.affiliated_logo_slider img{
					margin:auto !important;
				}
			}
			@media (max-width: 520px){
				.gnb_list_content h5{
					font-size:16px  !important;
				}
				.gnb_Total_list{
					width:100% !important;
				}
				.gnb_filter_btns{
					display:none;
				}
				.badge_price{
					
				}
				.col_single_50{
					width:100%;
				}
			}
			@media (max-width: 480px){
			.book_viewing h1{
				font-size:23px;
			}
			.book_viewing .viewing_slider {
			    padding: 50px 30px;
			}
			}


	
	
	/*NOTICES PAGE END*/